.tc1-123 { vertical-align: top; text-align: center; width: 950px; height: 110px; background-color: Transparent; background-image: url(http://www.rafael-law.co.il/sysvault/sysimg/tc1-0-635314438502688875.jpg); background-repeat: repeat; background-position: center top; }
.tc1-123 > table, .tc1-123 > div, .tc1-123 > div > table { margin: 0 auto; }
.tc6-123 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-123 > table, .tc6-123 > div, .tc6-123 > div > table { margin: 0 auto; }
.tc2-123 { vertical-align: top; text-align: center; width: 250px; height: 400px; background-color: #FFFFFF; }
.tc2-123 > table, .tc2-123 > div, .tc2-123 > div > table { margin: 0 auto; }
.tc3-123 { vertical-align: top; text-align: center; width: 700px; height: 50px; background-color: #FFFFFF; }
.tc3-123 > table, .tc3-123 > div, .tc3-123 > div > table { margin: 0 auto; }
.tc4-123 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-123 > table, .tc4-123 > div, .tc4-123 > div > table { margin: 0 auto; }
.tc5-123 { vertical-align: top; text-align: center; width: 950px; height: 50px; background-color: #FFFFFF; }
.tc5-123 > table, .tc5-123 > div, .tc5-123 > div > table { margin: 0 auto; }
.tc7-123 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-123 > table, .tc7-123 > div, .tc7-123 > div > table { margin: 0 auto; }
